CPUTYPE?=p4
CFLAGS= -O -pipe
CXXFLAGS+= -fmemoize-lookups -fsave-memoized
COPTFLAGS= -O -pipe
INSTALL=install
MAKE_IDEA=	YES	# IDEA (128 bit symmetric encryption)
BOOTWAIT=0
NO_MODULES=	true
#MASTER_SITE_BACKUP?=	ftp://ftp.cn.FreeBSD.org/pub/FreeBSD/ports/distfiles/${DIST_SUBDIR}/

# -- use.perl generated deltas -- #
# Created: Fri Apr  2 02:15:08 2004
# Setting to use base perl from ports:
PERL_VER=5.8.2
PERL_VERSION=5.8.2
PERL_ARCH=mach
NOPERL=yo
NO_PERL=yo
NO_PERL_WRAPPER=yo

# -- use.perl generated deltas -- #
# Created: Thu Apr  8 00:57:48 2004
# Setting to use base perl from ports:
PERL_VER=5.8.2
PERL_VERSION=5.8.2
PERL_ARCH=mach
NOPERL=yo
NO_PERL=yo
NO_PERL_WRAPPER=yo


